@echo off
echo Bitte legen Sie eine leere Diskette ins Laufwerk A
echo.
pause
echo.
echo Ihre Diskette wird jetzt formatiert.
format a: /u /s <boot\format.dat >nul
copy boot\config.dat a:config.sys >nul
copy boot\autoexec.dat a:autoexec.bat >nul
echo.
echo.
echo Es wurde nun eine Bootdiskette erstellt. Legen Sie diese Diskette
echo immer vor dem Start des Computers in ihr Laufwerk. Jetzt k”nnen
echo Sie wie gewohnt Scrabble spielen. 
echo.
echo Viel Spaá!
